# List all bound license plates on a product

`GET https://api.parklio.com/v2/products/{id}/bound-licenses`

Endpoint returns all the license plates bound to the product.

**Auth:** `Authorization: Bearer <token>`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `id` | string | yes |  |

## Query parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `sort` | string[] | no | Sort as `field:asc` or `field:desc`. Send it once. Fields: `name`, `id`, `created_at`, `updated_at`. See [Sorting](/api/conventions#sorting). |
| `page` | number | no | Page number, starting at 1. See [Paging](/api/conventions#paging). |
| `size` | number | no | Items per page: 10 by default, at most 300. See [Paging](/api/conventions#paging). |

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "id": 0,
    "license_plate": "DT-PLATE2",
    "created_at": "2026-01-15T09:30:00.000Z",
    "updated_at": "2026-01-15T09:30:00.000Z"
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 403 — User does not have permission to access requested resource.

```json
{
  "success": false,
  "errors": [
    {
      "code": 4,
      "message": "No permission."
    }
  ]
}
```

### 404 — Resource that has been requested does not exist. User should not try to repeat this request.

```json
{
  "success": false,
  "errors": [
    {
      "code": 6,
      "message": "Resource not found."
    }
  ]
}
```

